/*     106198 : 타이틀 텍스트      */
.title__106198__ {font-size:0}
.title__106198__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__106198__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__106198__.style_top p {padding-top:10px}
.title__106198__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__106198__.style_right p {padding-right:14px}
.title__106198__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__106198__.style_bottom p {padding-bottom:12px}
.title__106198__.style_bottom p:before {left:0;bottom:0;width:35px;height:4px}

.title__106198__.style_left p {padding-left:14px}
.title__106198__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__106198__.style_circle1 p {padding-left:18px}
.title__106198__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__106198__.style_circle2 p {padding-left:18px}
.title__106198__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/*     106199 : 한줄 텍스트      */
.text__106199__ {display:table;width:100%}
.text__106199__ p {display:table-cell;position:relative;margin:0;padding:0}
.text__106199__ p a {color:#777777}
.text__106199__ .center {
	padding:10px;font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;text-align:center;white-space:nowrap;
}
.text__106199__ .left,
.text__106199__ .right {width:50%}
.text__106199__ .left {padding:10px 60px 10px 10px}
.text__106199__ .right {padding:10px 10px 10px 60px}
.text__106199__ .left i,
.text__106199__ .right i {display:block;position:absolute;top:0;bottom:0;height:1px;margin:auto;background:#e0e0e0}
.text__106199__ .left i {right:60px;left:0}
.text__106199__ .right i {right:0;left:60px}

.text__106199__ .left:before,
.text__106199__ .left:after,
.text__106199__ .left i:after,
.text__106199__ .right:before,
.text__106199__ .right:after,
.text__106199__ .right i:after {content:'';display:none;position:absolute;top:0;bottom:0;margin:auto;border-radius:50%;background:#e0e0e0}

.text__106199__ .left:before {right:60px;width:8px;height:8px}
.text__106199__ .left:after {right:36px;width:10px;height:10px}
.text__106199__ .left i:after {right:-54px;width:16px;height:16px}

.text__106199__ .right:before {left:60px;width:8px;height:8px}
.text__106199__ .right:after {left:36px;width:10px;height:10px}
.text__106199__ .right i:after {left:-54px;width:16px;height:16px}

/*     106201 : 타이틀 텍스트      */
.title__106201__ {font-size:0; }
.title__106201__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__106201__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__106201__.style_top p {padding-top:10px;}
.title__106201__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__106201__.style_right p {padding-right:14px;}
.title__106201__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__106201__.style_bottom p {padding-bottom:12px;}
.title__106201__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__106201__.style_left p {padding-left:14px;}
.title__106201__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__106201__.style_circle1 p {padding-left:18px;}
.title__106201__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__106201__.style_circle2 p {padding-left:18px;}
.title__106201__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     150763 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__150763__ {max-width:1200px; margin:0 auto;}

.pm-slide_img__150763__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__150763__ a img {border:none;}
.pm-slide_img__150763__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__150763__ .item {position:relative;}
.pm-slide_img__150763__ .item img {vertical-align:top;}
.pm-slide_img__150763__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__150763__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__150763__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__150763__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__150763__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_img__150763__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__150763__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_img__150763__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_img__150763__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__150763__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__150763__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__150763__ {margin:0 0 0 -5px; padding-top:5px; background:#fff;}
.pm-slide_thum__150763__ a {border:none; text-decoration:none;}
.pm-slide_thum__150763__ a img {border:none;}
#owl_thum__150763__:after {content:''; display:block; clear:both;}
.pm-slide_thum__150763__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__150763__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__150763__ .item a {display:block; opacity:0.5;}
.pm-slide_thum__150763__ .active a {opacity:1;}

.pm-slide_thum__150763__ .item {float:left; width:33.33%;}

.pm-slide_gallery__150763__.empty__150763__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__150763__ .item {width:16.66%;}
}
@media (min-width:1024px){
	.pm-slide_thum__150763__ .item {width:16.66%;}
} 

.pm-slide_img__150763__.build_edit_mode .item {display:none;}
.pm-slide_img__150763__.build_edit_mode .item img {width:100%;}
.pm-slide_img__150763__.build_edit_mode .item:first-child {display:block;}

/*     150764 : 텍스트 + 배경 이미지      */
.img__150764__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__150764__ .title__150764__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#42725f;line-height:1.3em;letter-spacing:-.03em;}
.img__150764__ .cont__150764__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__150764__ {min-height:120px;}
	.img__150764__ .title__150764__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__150764__ {min-height:160px;padding:20px;}
	.img__150764__ .title__150764__ {margin:0 0 12px;font-size:20px;}
	.img__150764__ .cont__150764__ {font-size:15px;line-height:24px;}
}

/*     150765 : 장문 텍스트      */
.textarea__150765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150765__ p {font-size:15px}
}

/*     150766 : 타이틀 텍스트      */
.title__150766__ {font-size:0; }
.title__150766__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__150766__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__150766__.style_top p {padding-top:10px;}
.title__150766__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__150766__.style_right p {padding-right:14px;}
.title__150766__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__150766__.style_bottom p {padding-bottom:12px;}
.title__150766__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__150766__.style_left p {padding-left:14px;}
.title__150766__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__150766__.style_circle1 p {padding-left:18px;}
.title__150766__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__150766__.style_circle2 p {padding-left:18px;}
.title__150766__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     106197 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__106197__ {max-width:1200px; margin:0 auto;}

.pm-slide_img__106197__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__106197__ a img {border:none;}
.pm-slide_img__106197__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__106197__ .item {position:relative;}
.pm-slide_img__106197__ .item img {vertical-align:top;}
.pm-slide_img__106197__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__106197__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__106197__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__106197__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__106197__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_img__106197__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__106197__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_img__106197__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_img__106197__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__106197__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__106197__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__106197__ {margin:0 0 0 -5px; padding-top:5px; background:#fff;}
.pm-slide_thum__106197__ a {border:none; text-decoration:none;}
.pm-slide_thum__106197__ a img {border:none;}
#owl_thum__106197__:after {content:''; display:block; clear:both;}
.pm-slide_thum__106197__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__106197__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__106197__ .item a {display:block; opacity:0.5;}
.pm-slide_thum__106197__ .active a {opacity:1;}

.pm-slide_thum__106197__ .item {float:left; width:33.33%;}

.pm-slide_gallery__106197__.empty__106197__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__106197__ .item {width:16.66%;}
}
@media (min-width:1024px){
	.pm-slide_thum__106197__ .item {width:16.66%;}
} 

.pm-slide_img__106197__.build_edit_mode .item {display:none;}
.pm-slide_img__106197__.build_edit_mode .item img {width:100%;}
.pm-slide_img__106197__.build_edit_mode .item:first-child {display:block;}

/*     150767 : 텍스트 + 배경 이미지      */
.img__150767__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__150767__ .title__150767__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#42725f;line-height:1.3em;letter-spacing:-.03em;}
.img__150767__ .cont__150767__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__150767__ {min-height:120px;}
	.img__150767__ .title__150767__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__150767__ {min-height:160px;padding:20px;}
	.img__150767__ .title__150767__ {margin:0 0 12px;font-size:20px;}
	.img__150767__ .cont__150767__ {font-size:15px;line-height:24px;}
}

/*     150783 : 장문 텍스트      */
.textarea__150783__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150783__ p {font-size:15px}
}

/*     150789 : 타이틀 텍스트      */
.title__150789__ {font-size:0; }
.title__150789__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__150789__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__150789__.style_top p {padding-top:10px;}
.title__150789__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__150789__.style_right p {padding-right:14px;}
.title__150789__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__150789__.style_bottom p {padding-bottom:12px;}
.title__150789__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__150789__.style_left p {padding-left:14px;}
.title__150789__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__150789__.style_circle1 p {padding-left:18px;}
.title__150789__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__150789__.style_circle2 p {padding-left:18px;}
.title__150789__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     150784 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__150784__ {max-width:1200px; margin:0 auto;}

.pm-slide_img__150784__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__150784__ a img {border:none;}
.pm-slide_img__150784__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__150784__ .item {position:relative;}
.pm-slide_img__150784__ .item img {vertical-align:top;}
.pm-slide_img__150784__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__150784__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__150784__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__150784__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__150784__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_img__150784__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__150784__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_img__150784__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_img__150784__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__150784__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__150784__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__150784__ {margin:0 0 0 -5px; padding-top:5px; background:#fff;}
.pm-slide_thum__150784__ a {border:none; text-decoration:none;}
.pm-slide_thum__150784__ a img {border:none;}
#owl_thum__150784__:after {content:''; display:block; clear:both;}
.pm-slide_thum__150784__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__150784__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__150784__ .item a {display:block; opacity:0.5;}
.pm-slide_thum__150784__ .active a {opacity:1;}

.pm-slide_thum__150784__ .item {float:left; width:33.33%;}

.pm-slide_gallery__150784__.empty__150784__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__150784__ .item {width:16.66%;}
}
@media (min-width:1024px){
	.pm-slide_thum__150784__ .item {width:16.66%;}
} 

.pm-slide_img__150784__.build_edit_mode .item {display:none;}
.pm-slide_img__150784__.build_edit_mode .item img {width:100%;}
.pm-slide_img__150784__.build_edit_mode .item:first-child {display:block;}

/*     150785 : 텍스트 + 배경 이미지      */
.img__150785__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__150785__ .title__150785__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#42725f;line-height:1.3em;letter-spacing:-.03em;}
.img__150785__ .cont__150785__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__150785__ {min-height:120px;}
	.img__150785__ .title__150785__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__150785__ {min-height:160px;padding:20px;}
	.img__150785__ .title__150785__ {margin:0 0 12px;font-size:20px;}
	.img__150785__ .cont__150785__ {font-size:15px;line-height:24px;}
}

/*     150786 : 장문 텍스트      */
.textarea__150786__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150786__ p {font-size:15px}
}

/*     150790 : 타이틀 텍스트      */
.title__150790__ {font-size:0; }
.title__150790__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__150790__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__150790__.style_top p {padding-top:10px;}
.title__150790__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__150790__.style_right p {padding-right:14px;}
.title__150790__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__150790__.style_bottom p {padding-bottom:12px;}
.title__150790__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__150790__.style_left p {padding-left:14px;}
.title__150790__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__150790__.style_circle1 p {padding-left:18px;}
.title__150790__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__150790__.style_circle2 p {padding-left:18px;}
.title__150790__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     106213 : 지도 (주소 직접 입력)      */
.map__106213__ iframe {width:100%;vertical-align:top}
.map__106213__ .build_preview__106213__ {display:table;width:100%}
.map__106213__ .build_preview__106213__ .inner__106213__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__106213__ .build_preview__106213__ .inner__106213__ .subject__106213__ {display:block;font-size:16px;font-weight:bold}
.map__106213__ .build_preview__106213__ .inner__106213__ .exp_text__106213__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__106213__ .comp_info_wrap {display:none; box-sizing:border-box;margin-top:20px;}
.map__106213__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#0256d0;line-height:1.3em;letter-spacing:-.03em;}
.map__106213__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__106213__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;}
.map__106213__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;}
.map__106213__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__106213__ {position:relative;}
	.map__106213__ iframe {height:300px !important}
	.map__106213__ .build_preview__106213__ .inner__106213__ {height:300px}
}

@media all and (min-width:1024px){
	.map__106213__ {position:relative;}
	.map__106213__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:350px;background:rgba(255,255,255,.9);}
	.map__106213__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__106213__ .comp_info_wrap .comp_name {font-size:24px;}
	.map__106213__ .comp_info_wrap .comp_info dt {font-size:16px;}
	.map__106213__ .comp_info_wrap .comp_info dd {font-size:15px;}
}

